name: Geo Upgrade
type: module
description: Customization of Drupal 7 to Drupal 8 upgrade migration.
core: 8.x
package: Migration
dependencies:
  - migrate_drupal
  - migrate_plus
  - migrate_source_csv
  - migrate_tools
